*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body{
    font-family: sans-serif;
    background-color: #f0f0f0;
}

.container{
    background-color: #fff;
    width: 300px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
}

#result-box{
    height: 200px;
    width: 200px;
    background-color: #f5f5f5;
    border-radius: 10px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

#input-box{
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 16px;
    margin-top: 20px;
    margin-bottom: 20px;
    outline: none;
}